h1, h2, h3 { color: #00a2ba; }
p, h3, h4, h5, h6, span { color: white; }

h1 {
	line-height: 80px;
	margin-bottom: 50px;
	margin-top: 0px;
}

.white { color: white; }

/* LINKS */

a {
	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}

#main_container a {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

a:hover { text-decoration: none; color: white; }

/* NAV */

nav a {
	font-size: 16px;
	text-transform: uppercase;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}

nav a:hover, nav ul li.active a{
	text-decoration: none;
	color: white;
	background: transparent !important;
}

nav a:hover, nav ul li.active { background: transparent !important; }

nav ul li { margin-left: 40px; }
nav ul li:first-child { margin-left: 0px; }

#header_nav.reduced_header ul li a {
	font-size: 14px;
	text-shadow: none;
	padding-top: 10px;
}

#header_nav.reduced_header ul li a:hover, #header_nav.reduced_header ul li.active  a{
	text-decoration: none;
	color: #001015;
}

#header_nav.reduced_header ul li { margin-left: 20px; }
#header_nav.reduced_header ul li:first-child { margin-left: 0px; }

	/* COLLAPSED NAV */

.navbar-collapse.collapse.in ul li {
	float: left;
	width: 100%;
	margin-left: 0px;
	border-bottom: 1px dotted #eee;
}

.navbar-collapse.collapse.in ul li:last-child { border-bottom: 0px; }

.navbar-collapse.collapse.in ul li a {
	text-shadow: none;
	text-align: center;
	font-size: 18px;
}

.navbar-collapse.collapse.in ul li.active a, .navbar-collapse.collapse.in ul li a:hover { color: #001015; }

/* MEDIA QUERIES */

@media (max-width: 480px) {
}

@media (max-width: 768px) {
	#header_nav .navbar-collapse { display: none; }
	#header_nav .navbar-collapse.collapse.in { display: block; }
}

@media (min-width: 768px) {
  
}

@media (min-width: 992px) {
  
}

@media (min-width: 1200px) {
  
}